Pregunta sobre Advanced Access Manager de Wordpress:

Error no llamado: llamada a la funci贸n miembro

Un usuario pregunt贸 馃憞

Hola,

Aparece el siguiente mensaje de error cuando hago clic en un enlace y luego lo redirecciono.

Error fatal: Error de soltero: llamar a la funci贸n miembro get_page_permastruct () null en /var/www/htdocs/silent41/html/wp-includes/link-template.php:357 Pista de apilamiento: # 0 / var / www / htdocs / silent41 / html / wp-includes / link-template.php (320): _get_page_link (Object (WP_Post), false, false) # 1 / var / www / htdocs / silent41 / html / wp-content / plugins / Advanced-access -manager / Application / Core / Gateway.php (134): get_page_link (Object (WP_Post)) # 2 / var / www / htdocs / silent41 / html / wp-content / plugins / Advanced-access-manager / Application / Shared / Manager.php (178): AAM_Core_Gateway-> redirect (‘p谩gina’, ‘1301’) # 3 / var / www / htdocs / silent41 / html / wp-content / plugins / Advanced-access-manager / Application / Shared / Manager .php (67): AAM_Shared_Manager-> checkURIAccess () # 4 /var/www/htdocs/silent41/html/wp-content/plugins/advanced-access-manager/aam.php(130): AAM_Shared_Manager :: bootstrap () # 5 / var / www / htdocs / silent41 / html / wp-incl udes / class-wp-hook.php (286): AAM :: onPluginsLoaded (鈥) # 6 / var / www / htdocs / silent41 / html / wp -bodies / class-wp-hoo k.php (310): WP_Hook -> apply_filters (N en /var/www/htdocs/silent41/html/wp-includes/link-template.php en l铆nea 357

驴Qu茅 podr铆a ser eso? Ser铆a genial si alguien pudiera ayudar. Gracias

(@vasyltech)

Hace 2 a帽os, 1 mes

Hola @porti,

Ind铆queme qu茅 versi贸n de AAM y versiones de extensi贸n ha instalado.

Gracias Vasyl

(@porti)

Hace 2 a帽os, 1 mes

Hola Vasyl,

Tengo instalada la versi贸n 5.6.1.1 de AAM.

Los plugins adicionales son:

WP-Members Yoast Widget C贸digo corto de SEO TinyMCE Advanced T (-) Social Media Widget Cuenta regresiva con inicio de sesi贸n Acurax Peter Redirect One Click SSL Newsletter Loco Translate Jetpack von WordPress.com Google Photos & Picasa Viewer Google Authenticator – Solicitud por usuario Google Authenticator Google Analytics Panel de control para WP (GADWP) Elementor Pro Elementor Eliminarme Facebook Facebook Feed Cookiebot | Consentimiento de cookies compatible con GDPR y notificaci贸n de f贸rmula de Caldera BackWPup Administrador de acceso avanzado Antispam Bee

Varios plugins ya est谩n deshabilitados, pero desafortunadamente el error persiste.

Ps.: Versiones de extensi贸n que no he instalado.

Esta respuesta fue modificada hace 2 a帽os, hace un mes por.

(@vasyltech)

Hace 2 a帽os, 1 mes

Te tengo.

Intente instalar la versi贸n de desarrollo de AAM https://downloads.wordpress.org/plugin/advanced-access-manager.zip

Esto deber铆a solucionar tu problema.

Mantenme informado.

Saludos, Vasyl

(@porti)

Hace 2 a帽os, 1 mes

Hola,

Muchas gracias. 馃檪 Todo est谩 funcionando. Se acab贸 un error. Apoyo en el aula.

Que tengas un buen fin de semana

(@vasyltech)

Hace 2 a帽os, 1 mes

Hola @porti,

Gracias por la actualizaci贸n y que tengas un gran fin de semana.

Saludos, Vasyl

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *